<xml> </xml>

Better ListView Class Reference |

# BetterListView.HideSelectionMode Property

Gets or sets the item selection display mode when control loses focus.

[Description(Description=""The item selection display mode when control loses focus"")]
[Category(Category=""Behavior"")]
public BetterListViewHideSelectionMode HideSelectionMode { public get; public set; }

#### Property Value

The item selection display mode when control loses focus.

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace